{
  "columns": [
    {"name":"transaction_id","type":"bigint"},
    {"name":"authorized_flag","type":"bigint"},
    {"name":"purchase_date","type":"string"},
    {"name":"purchase_date_parsed","type":"date"},
    {"name":"purchase_year","type":"bigint"},
    {"name":"purchase_month","type":"bigint"},
    {"name":"purchase_day","type":"bigint"},
    {"name":"purchase_dow","type":"bigint"},
    {"name":"purchase_hour","type":"bigint"},
    {"name":"date","type":"string"},
    {"name":"card_id","type":"string"},
    {"name":"merchant_id","type":"string"},
    {"name":"merchant_category_id","type":"bigint"},
    {"name":"item_category","type":"string"},
    {"name":"purchase_amount","type":"double"},
    {"name":"signature_provided","type":"bigint"},
    {"name":"merchant_subsector_description","type":"string"},
    {"name":"spending_type","type":"string"},
    {"name":"merchant_latitude","type":"string"},
    {"name":"merchant_longitude","type":"string"},
    {"name":"card_first_active_month","type":"string"},
    {"name":"days_active","type":"string"},
    {"name":"card_reward_program","type":"string"},
    {"name":"card_latitude","type":"string"},
    {"name":"card_longitude","type":"string"},
    {"name":"card_fico_score","type":"bigint"},
    {"name":"card_age","type":"bigint"},
    {"name":"card_geopoint","type":"string"},
    {"name":"card_state","type":"string"},
    {"name":"card_state_enName","type":"string"},
    {"name":"merchant_geopoint","type":"string"},
    {"name":"merchant_state","type":"string"},
    {"name":"merchant_state_enName","type":"string"},
    {"name":"dist_cardholder_merchant","type":"string"},
    {"name":"risk","type":"string"}
  ],
  "userModified": true
}